» Ubuntu » パッケージ

Error

two or more packages specified (emacs22-common hardy)